.contact_details .page-width {max-width: 1120px;}
.contact_details {padding: 40px 0;}
.contact_details .contact_details_block ul {display: flex;grid-column-gap: 100px;align-items: center;flex-wrap: wrap;grid-row-gap: 25px;justify-content: center;}
.contact_details .contact_details_block ul li {display: flex;align-items: center;gap: 10px;justify-content: center;text-align: center;}
.contact .field textarea {height: 80px;}
.contact_details .contact_details_block ul li p,.contact_details .contact_details_block ul li p a {font-size: 16px;margin: 0;color: #000;}
.contact_details .contact_details_block img {max-width: 16px;}
.contact_details .contact_details_block ul li p{display: flex;align-items: center;gap: 5px;}    

@media screen and (max-width: 749px) {
.contact_details .contact_details_block ul li {align-items: baseline;}
}
@media screen and (max-width: 420px) {
.contact_details .contact_details_block ul li span {font-size: 15px;text-align: center;}
}